﻿
.bg-header {
    background: url(../img/globe_map.png) center center no-repeat;
    -webkit-box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
    -moz-box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
    box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}

div.emergency {
    position: fixed;
    /*bottom: 20px;*/
    bottom: 0px;
    left: 20%;
    width: 60%;
    color: #FFF;
}

    div.emergency .er {
        /*background: #00a8e1;*/
        background: #e81c39;
        width: 100%;
        color: white;
        text-align: center;
        /*font-weight: bold;*/
        padding: 10px;
        font-size: 16px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
    }

        div.emergency .er a:link {
            color: #FFF;
            font-weight: 600;
        }

@media only screen and (max-width: 600px) {
    div.emergency {
        left: 5%;
        width: 90%;
    }
}

@media screen and (max-width:991px) {
    .logo {
        height: 55px !important;
        margin-top: 5px;
        margin-left: -10px;
        padding-right: 15px;
    }
}

@media (min-width: 992px) {
    .logo {
        height: 90px !important;
        /*margin: 15px 15px;*/
        margin-top: -24px;
    }
}

.setting {
    /*margin-top: 6px;*/
    border-left: 1px solid #000;
    padding-left: 0.8em;
}

/*.top-navigation .search-container {
    float: right;
    margin-top: 2px;
    padding-right: 1.25em;
}*/

.top-navigation {
    margin-top: 0px;
    padding-left: 1em;
    padding-right: 1em;
    text-align: right;
}

    .top-navigation .row {
        padding: 0
    }

    .top-navigation ul {
        margin: 0 auto;
        list-style: none;
        list-style-position: inside;
    }

        .top-navigation ul li {
            display: inline-block;
            margin-right: 1em;
        }

/*.top-navigation .top-nav li {
            margin-right: .5rem;
            margin-top: 2px
        }

        .top-navigation .top-nav li:first-child {
            margin-left: 0
        }*/

/*.top-navigation .top-nav li:last-child {
            margin-right: .25rem
        }*/

/*.top-navigation .top-nav li a {
            vertical-align: middle
        }*/

.bottom-navigation {
    height: 3.2rem;
    padding-left: 1rem;
    padding-right: 1rem;
}

    .bottom-navigation ul {
        /*padding-left: 10px;*/
        list-style-type: none; /* Remove bullets */
    }

.covid {
    /*float: right;
    font-size: 13px;
    padding: 0 15px;*/
    /*margin-left: .75em;
    margin-right: 1em;*/
    /*margin-top: 8px;*/
    font-weight: bold;
    color: #337ab7;
}

    .covid a {
        text-decoration: none;        
    }

        .covid a:hover {
            text-decoration: none;
            color: #e81c39;
        }

.language {
    margin-top: 8px;
    font-size: 12px;
    color: #B7B4B4;
    margin-right: .5rem;
    margin-left: .75em;
    float: right;
}

    .language a {
        color: #333;
        /*border-right: 1px solid #000;
        padding-right: 1.25rem;*/
    }

        .language a:hover {
            text-decoration: underline;
            color: #e81c39;
            font-weight: 100;
        }

div.links_container {
    top: 0;
    bottom: 5px;
    right: 0;
    padding-left: 90px;
    margin-top: -3.2em;
}

    div.links_container:after {
        content: '';
        position: fixed;
        z-index: 901;
        top: 0;
        right: 0;
        width: 19rem;
        margin-right: -19rem;
        height: 5rem;
        background: -moz-linear-gradient(top, #002d5b 0%, #002d5b 57%, rgba(0,45,91,0) 100%);
        background: -webkit-linear-gradient(top, #002d5b 0%, #002d5b 57%, rgba(0,45,91,0) 100%);
        background: linear-gradient(to bottom, #002d5b 0%, #002d5b 57%, rgba(0,45,91,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d5b', endColorstr='#00002d5b',GradientType=0 );
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out
    }



    div.links_container.top_level_nav_open {
        margin-right: 0
    }

        div.links_container.top_level_nav_open:after {
            margin-right: 0rem
        }

    div.links_container.sub_level_nav_open .sub_level_nav_cover {
        opacity: 1;
        visibility: visible
    }

    div.links_container.sub_level_nav_open .sub_level_nav_back_button {
        right: 15.5rem
    }

    div.links_container .sub_level_nav_cover {
        opacity: 0;
        visibility: hidden;
        position: absolute;
        z-index: 100;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,45,91,0.9) !important;
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out
    }

    div.links_container nav {
        height: 2.5rem;
    }

        div.links_container nav a {
            color: #444;
            text-decoration: none
        }

        div.links_container nav li.top_level_nav_item,
        div.links_container nav li.top_level_nav_link {
            position: relative;
            display: inline-block;
            /*height:2.5rem;*/
            padding: .5rem .25rem; /* control hover bar for top menu */
            margin: 0 1.25rem 0 0;
            color: #444;
            cursor: pointer;
            font-family: "proxima-nova", sans-serif;
            /*font-weight:700;*/
            letter-spacing: .25px
        }


            /*div.links_container nav li.top_level_nav_item:before,
div.links_container nav li.top_level_nav_link:before {
    position: relative;
    display: inline-block;
    content: '';
    width: 0.1875rem;
    height: 0.1875rem;
    margin: 0 1.25rem .15rem 0;
    border-radius: 50%;
    background: #00a8e1
}

@media screen and (max-width : 991px ) {
    div.links_container nav li.top_level_nav_item:before,
    div.links_container nav li.top_level_nav_link:before {
        display: none
    }
}*/

            div.links_container nav li.top_level_nav_item:after,
            div.links_container nav li.top_level_nav_link:after {
                display: none;
                position: absolute;
                content: '';
                height: 0.1875rem;
                bottom: 0;
                right: 0;
                left: 0rem; /** hover bar **/
                /*left: 1.75rem;*/
                background: #E81C39
            }

            div.links_container nav li.top_level_nav_item:first-child:before,
            div.links_container nav li.top_level_nav_link:first-child:before {
                display: none
            }

            div.links_container nav li.top_level_nav_item:first-child:after,
            div.links_container nav li.top_level_nav_link:first-child:after {
                left: 0 !important
            }

            div.links_container nav li.top_level_nav_item:last-child,
            div.links_container nav li.top_level_nav_link:last-child {
                margin-right: 0
            }

                div.links_container nav li.top_level_nav_item:last-child ul,
                div.links_container nav li.top_level_nav_link:last-child ul {
                    margin-left: -6.75rem
                }

            div.links_container nav li.top_level_nav_item:hover:after,
            div.links_container nav li.top_level_nav_link:hover:after {
                display: block
            }


        div.links_container nav li.top_level_nav_item,
        div.links_container nav li.top_level_nav_link {
            margin: 0 .6rem
        }

            /*div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_top_level_nav_item,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_top_level_nav_item {
                margin-top: 1px;
                padding: 0.85rem 1rem;
                color: #FFF;
                background-color: rgba(232,28,57,1);
                /*background: rgba(255,255,255,0.85);*
                border-bottom: 1px solid #ebeced;
                margin-bottom: -2px;
            }*/

            div.links_container nav li.top_level_nav_item.active:after,
            div.links_container nav li.top_level_nav_link.active:after {
                display: block
            }

            div.links_container nav li.top_level_nav_item ul.nav_dropdown,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown {
                display: none;
                position: absolute;
                width: 20rem;
                top: 2.4rem;
                margin-left: -3rem /**  move submenu to left  **/
            }

                /*div.links_container nav li.sub_top_level_nav_item ul.sub_nav_dropdown {
            position: absolute;
            display: none;
            width: 20rem;
            background-color: rgba(232,28,57,.75);
            text-align: left;
            right: -100%;
            top: 1px;
            margin: 0;
            padding: 0
        }*/


                div.links_container nav li.top_level_nav_item ul.nav_dropdown li,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li,
                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item {
                    top: .125rem;
                }

                    div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item,
                    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item,
                    div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item,
                    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item {
                        position: relative;
                        /*display: block;*/
                        text-align: left;
                        font-weight: 400;
                    }

                        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item:before,
                        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item:before {
                            display: none
                        }

                        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a,
                        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a {
                            display: block;
                            padding: 0.85rem 1rem;
                            color: #444;
                            /*background: rgba(255,255,255,0.85);*/
                            background: rgba(241,249,251,0.85);
                            border-bottom: 1px solid #ebeced
                        }

                            /* control submenu hover */
                            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:after,
                            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:after {
                                display: none;
                                position: absolute;
                                content: '';
                                height: 0.1875rem;
                                bottom: 0 !important;
                                right: 0;
                                left: 0;
                                background: #E81C39
                            }

                            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:hover,
                            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:hover {
                                color: #E81C39;
                                background: #fff
                            }

                                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:hover:after,
                                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:hover:after {
                                    display: block
                                }

                    /*div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item nav_dropdown_submenu,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item nav_dropdown_submenu {
                    background: #E81C39;
                    color: #fff;
                    font-weight: 700;
                    text-transform: uppercase;
                    border-bottom: none
                }*/

                    /*div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta,
                    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta {
                        background: #E81C39;
                        color: #fff;
                        font-weight: 700;
                        text-transform: uppercase;
                        border-bottom: none
                    }

                        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover,
                        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover {
                            background: #E81C39;
                            color: #fff
                        }

                            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover:after,
                            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover:after {
                                display: none
                            }*/

                    /*div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item {
                position: relative;
                /*display: block;*
                text-align: left;
                font-weight: 400;
            }

            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item:before,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item:before {
                display: none
            }*/

                    div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item,
                    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item {
                        display: block;
                        padding: 0.85rem 1rem;
                        color: #444;
                        /*background: rgba(255,255,255,0.85);*/
                        background: rgba(241,249,251,0.85);
                        border-bottom: 2px solid #ebeced
                    }

                        /* control submenu hover */

                        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item:hover,
                        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item:hover {
                            color: #E81C39;
                            background: #fff;
                            border-bottom: 2px solid #e81c39
                        }

                        /*div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item:hover:active,
                    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item:hover:active {
                        display: block;
                        background: #E81C39;
                        color: #fff;
                    }*/

                        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu,
                        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu {
                            position: absolute;
                            /* display: none;
                    width: 20rem;
                    background-color: #e81c39;*/
                            right: -70%;
                            top: -2px;
                            margin: 0;
                            padding: 0;
                            color: #FFF;
                        }

                            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu li.sub_level_nav_item,
                            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu li.sub_level_nav_item {
                                background-color: #e81c39;
                            }

                                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu li.sub_level_nav_item:active::after,
                                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu li.sub_level_nav_item:active::after {
                                    display: none;
                                }



div.links_container .mobile_nav_footer_container {
    display: none;
    /*padding: 0 1.5rem 1.5rem 1.5rem*/
    padding: 0 1rem 1rem;
}

    div.links_container .mobile_nav_footer_container .mobile_nav_site_footer_links {
        display: none
    }

        div.links_container .mobile_nav_footer_container .mobile_nav_site_footer_links li {
            /*display: inline-block;
                width: 48%;*/
            padding: .5rem 0 0 0;
            font-size: 1rem;
            margin-left: -2.75rem;
        }

        div.links_container .mobile_nav_footer_container .mobile_nav_site_footer_links a {
            color: #FFF
        }

            div.links_container .mobile_nav_footer_container .mobile_nav_site_footer_links a:hover {
                color: #00a8e1
            }

    div.links_container .mobile_nav_footer_container .copyright {
        padding: 1.25rem 0 0 0;
        margin: 1.25rem 0 0 0;
        color: #FFF;
        font-size: .85rem;
        border-top: 1px solid #fff;
    }

    div.links_container .mobile_nav_footer_container .site_links li {
        /*padding: .5rem 0 0 0;
        font-size: 1rem;*/
        margin-left: -2.75rem;
    }

@media screen and (max-width: 991px) {
    div.links_container {
        margin-top: 0px
    }

    div.links_container {
        position: fixed;
        overflow: scroll;
        height: auto;
        width: 19rem;
        padding: 0;
        margin-right: -19.5rem;
        top: 0rem;
        bottom: 0rem;
        text-align: left;
        background: rgba(0,45,91,0.9) !important;
        clear: both;
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out
    }

        div.links_container nav {
            position: relative;
            height: auto;
            top: 4rem;
            left: 0;
        }

            div.links_container nav a {
                color: #FFF;
                text-decoration: none;
                /*left: -3rem;*/
            }

            div.links_container nav li.top_level_nav_item:last-child ul,
            div.links_container nav li.top_level_nav_link:last-child ul {
                margin-left: -1rem
            }

            div.links_container nav li.top_level_nav_item,
            div.links_container nav li.top_level_nav_link {
                position: static;
                display: block;
                height: auto;
                margin: 0;
                padding: .5rem 1rem;
                color: #fff;
                margin-left: -2.8rem
            }

                div.links_container nav li.top_level_nav_item:hover,
                div.links_container nav li.top_level_nav_link a:hover {
                    color: #00a8e1
                }

                    div.links_container nav li.top_level_nav_item:hover:after,
                    div.links_container nav li.top_level_nav_link:hover:after {
                        display: none !important
                    }

        /*div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_top_level_nav_item,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_top_level_nav_item {
                    background-color: transparent;
                    border-bottom: none;
                    /*color: #00a8e1;*
                    color: #FFF;
                    font-weight: 700;
                    margin: 0;
                }*/

        div.links_container .mobile_nav_footer_container {
            display: block;
        }

            div.links_container .mobile_nav_footer_container .mobile_nav_site_footer_links {
                display: block;
                margin-top: 1rem;
            }
}

@media screen and (max-width: 991px) {

    /*div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item,
    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item {
        display: block;
        padding: 0.85rem 1rem;
        color: #FFF;
    }*/
    div.links_container nav li.top_sub_level_nav_item ul {
        margin-bottom: 10px;
    }

        div.links_container nav li.top_sub_level_nav_item ul.nav_dropdown_submenu {
            display: block;
            position: static;
            margin-top: .25rem;
            /*border-top: 2px #00a8e1 solid;*/
            background-color: rgba(0,168,225,.125);
            text-align: left;
            right: 0;
            padding: 0
        }

    div.links_container nav li.top_level_nav_item ul.nav_dropdown,
    div.links_container nav li.top_level_nav_link ul.nav_dropdown {
        display: block;
        position: fixed;
        overflow: scroll;
        opacity: 0;
        z-index: 900;
        width: 18.5rem;
        right: -18.5rem;
        top: 0;
        bottom: 0;
        margin: 0;
        background: rgba(0,45,91,0.95);
        -webkit-box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
        -moz-box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
        box-shadow: -0.4375rem 0.1875rem 1.375rem -0.4375rem rgba(0,0,0,0.5);
        -webkit-transition: all 0.45s ease-in-out;
        -moz-transition: all 0.45s ease-in-out;
        transition: all 0.45s ease-in-out
    }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown.open,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown.open {
            opacity: 1;
            right: 0;
        }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item:first-child,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item:first-child {
            padding-top: 4rem;
        }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item:first-child,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item:first-child {
            padding-top: 5rem;
        }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul :first-child,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item ul :first-child {
            padding-top: 0.25rem;
        }

        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a,
        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item,
        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item {
            padding: 0.5rem 1rem;
            color: #fff;
            border-bottom: none;
            background: none;
        }

            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:hover,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:hover,
            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item:hover,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item:hover {
                color: #00a8e1;
                background: none;
                border-bottom: none;
            }



                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a:hover:after,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a:hover:after {
                    display: none
                }

            div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu {
                position: relative;
                left: 0;
                border-top: none;
                /*display: none*/
            }

                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu a,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu a {
                    display: block;
                    color: #444;
                    background: rgba(241,249,251,0.85);
                }

                    div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu a:hover,
                    div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu a:hover {
                        color: #FFF;
                        background: #e81c39;
                    }

                        div.links_container nav li.top_level_nav_item ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu a:hover:after,
                        div.links_container nav li.top_level_nav_link ul.nav_dropdown li.top_sub_level_nav_item ul.nav_dropdown_submenu a:hover:after {
                            display: none
                        }

    /*div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover,
            div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover {
                background: #00a8e1;
                color: #fff
            }

                div.links_container nav li.top_level_nav_item ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover:after,
                div.links_container nav li.top_level_nav_link ul.nav_dropdown li.sub_level_nav_item a.sub_level_nav_item_cta:hover:after {
                    display: none
                }*/
}

.mobile_nav_icon {
    position: fixed;
    z-index: 1100;
    display: none;
    float: right;
    height: 1.775rem;
    width: 1.8625rem;
    top: .5rem;
    right: 2rem;
    cursor: pointer
}

@media (max-width : 991px ) {
    .mobile_nav_icon {
        display: inline-block
    }
}

.mobile_nav_icon div {
    height: 0.3875rem;
    width: 100%;
    position: relative;
    top: 50%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
    background-color: #e81c39;
    display: block;
    transition: all ease-out .25s;
    left: 0.625rem;
}

    .mobile_nav_icon div::before,
    .mobile_nav_icon div::after {
        content: '';
        display: block;
        position: absolute;
        height: 0.1875rem;
        width: 100%;
        background-color: #e81c39;
        transition: all ease-out .5s
    }

    .mobile_nav_icon div::before {
        top: -.55rem
    }

    .mobile_nav_icon div::after {
        bottom: -.55rem
    }

.mobile_nav_icon.active div {
    background-color: rgba(250,250,250,0);
    width: 150%
}

    .mobile_nav_icon.active div::before {
        -webkit-transform: rotate(-225deg);
        -moz-transform: rotate(-225deg);
        -ms-transform: rotate(-225deg);
        -o-transform: rotate(-225deg);
        transform: rotate(-225deg);
        top: 0;
        width: 75%
    }

    .mobile_nav_icon.active div::after {
        -webkit-transform: rotate(225deg);
        -moz-transform: rotate(225deg);
        -ms-transform: rotate(225deg);
        -o-transform: rotate(225deg);
        transform: rotate(225deg);
        top: 0;
        width: 75%
    }

.sub_level_nav_back_button {
    position: fixed;
    z-index: 902;
    right: -2em;
    top: 1rem;
    -webkit-transition: all 0.45s ease-in-out;
    -moz-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out
}

/*.mobile_language {
    /*margin: 0;*/
/*padding-bottom: .5em;*
    padding: 10px 0 10px 16px;
    border-top: 1px solid #00a8e1;
    border-bottom: 1px solid #00a8e1
}

@media screen and (min-width:991px) {
    .mobile_language {
        display: none
    }
}

.mobile_language li {
    margin-left: 1.5rem;
    list-style: none
}

    .mobile_language li a, .front .mobile_language li a {
        color: #00a8e1;
        font-weight: 700
    }

        .mobile_language li a:hover, .front .mobile_language li a:hover {
            color: #00a8e1
        }*/


.external_links_container {
    /*margin-top: 5px;
	height:2rem;*/
    text-align: right;
    padding: 4px 0 10px 0;
    /*border-bottom:1px solid rgba(0,168,225,0.5)*/
}


@media screen and (max-width:991px) {
    .external_links_container {
        display: none
    }
}


.external_links_container .site_links {
    display: inline-block;
    vertical-align: middle;
    /*margin-right: .5rem*/
}


    .external_links_container .site_links li {
        display: inline-block;
        vertical-align: middle;
    }

        .external_links_container .site_links li a {
            display: inline-block;
            overflow: auto;
            color: white;
            vertical-align: middle;
            margin-left: -5rem;
        }

.external_links_container .social_media_links {
    display: inline-block;
    vertical-align: middle;
    /*margin-top: 5px;*/
}


    .external_links_container .social_media_links li {
        display: inline-block;
        margin-left: .5rem
    }

    .external_links_container .social_media_links a {
        display: inline-block;
        overflow: auto;
        color: #FFF;
        vertical-align: middle;
        margin-left: .5rem
    }

        .external_links_container .social_media_links a:first-child {
            margin-left: 0
        }

    .external_links_container .social_media_links .covid19 li {
        display: inline-block;
        margin-left: .5rem
    }

    .external_links_container .social_media_links .covid19 a {
        display: inline-block;
        overflow: auto;
        color: #e81c39;
        font-weight: bold;
        vertical-align: middle;
        margin-right: .5rem;
        cursor: pointer;
    }

.mobile_external_links_container {
    display: none;
    padding: 1rem 1.5rem 0
}

@media screen and (max-width:991px) {
    .mobile_external_links_container {
        display: block;
        padding: 10px 0 10px 16px;
        /*padding: .75rem 0 0;
        margin: .75rem 1.5rem;*/
        border-top: 1px solid #00a8e1;
        border-bottom: 1px solid #00a8e1;
        margin-left: -3rem;
    }
}

.mobile_external_links_container .site_links {
    display: inline-block;
    vertical-align: middle
}

/*@media screen and (max-width:991px) {
    .mobile_external_links_container .site_links {
        margin: 0 0 1rem 0
    }
}*/

@media (max-width: 64em) {
    .mobile_external_links_container .site_links {
        margin: 0 0 .5rem 0
    }
}

.mobile_external_links_container .site_links li {
    display: inline-block;
    margin-right: .75rem;
    vertical-align: middle
}

    .mobile_external_links_container .site_links li img {
        width: 5rem;
        height: 1.25rem
    }

@media (max-width: 768px) {
    .mobile_external_links_container .site_links li img {
        width: 4.6875rem
    }
}

.mobile_external_links_container .site_links li a,
.mobile_external_links_container .site_links li p {
    display: inline-block;
    overflow: auto;
    color: #fff;
    vertical-align: middle
}

.mobile_external_links_container .social_media_links {
    display: inline-block;
    vertical-align: middle
}

    .mobile_external_links_container .social_media_links li {
        display: inline-block;
        margin-right: .25rem
    }

        .mobile_external_links_container .social_media_links li:last-child {
            margin-right: 0
        }

    .mobile_external_links_container .social_media_links a {
        display: inline-block;
        overflow: auto;
        color: white;
        vertical-align: middle;
        margin-right: .65rem;
        margin-bottom: -.5rem;
    }

        .mobile_external_links_container .social_media_links a:first-child {
            margin-left: 0
        }


.close_icon, .close_button {
    position: absolute;
    z-index: 1201;
    height: 1.5625rem;
    width: 1.5625rem;
    top: 1rem;
    right: 2.25rem;
    cursor: pointer
}

    .close_icon.light, .close_button.light {
        color: #fff
    }

        .close_icon.light div,
        .close_button.light div {
            height: 1.5625rem;
            width: 1.5625rem
        }

            .close_icon.light div:before, .close_icon.light div:after,
            .close_button.light div:before, .close_button.light div:after {
                background-color: #fff
            }

    .close_icon.dark, .close_button.dark {
        color: #444
    }

        .close_icon.dark div, .close_button.dark div {
            height: 1.5625rem;
            width: 1.5625rem
        }

            .close_icon.dark div:before, .close_icon.dark div:after,
            .close_button.dark div:before, .close_button.dark div:after {
                background-color: #444
            }

    .close_icon div, .close_button div {
        position: absolute;
        top: 40%;
        width: 100%
    }

        .close_icon div::before, .close_icon div::after,
        .close_button div::before, .close_button div::after {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            height: .1875rem;
            width: 105%
        }

        .close_icon div::before,
        .close_button div::before {
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

        .close_icon div::after,
        .close_button div::after {
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

.left_directional {
    z-index: 1201;
    height: 1.5625rem;
    width: 1.5625rem;
    cursor: pointer
}

    .left_directional.light {
        color: #FFF
    }

        .left_directional.light div:before,
        .left_directional.light div:after {
            background-color: #FFF
        }

    .left_directional.dark {
        color: #e81c39
    }

        .left_directional.dark div:before,
        .left_directional.dark div:after {
            background-color: #e81c39
        }

    .left_directional div {
        position: relative;
        height: 1.5625rem;
        width: 1.5625rem
    }

        .left_directional div::before, .left_directional div::after {
            content: '';
            display: block;
            height: .1875rem;
            width: 65%
        }

        .left_directional div::before {
            position: absolute;
            top: .45rem;
            right: .3rem;
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

        .left_directional div::after {
            position: absolute;
            bottom: .3rem;
            right: .3rem;
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

.right_directional {
    height: 1.5625rem;
    width: 1.5625rem;
    cursor: pointer
}

    .right_directional.light {
        color: #fff
    }

        .right_directional.light div:before,
        .right_directional.light div:after {
            background-color: #fff
        }

    .right_directional.dark {
        color: #444
    }

        .right_directional.dark div:before,
        .right_directional.dark div:after {
            background-color: #444
        }

    .right_directional div {
        position: relative;
        height: 1.5625rem;
        width: 1.5625rem
    }

        .right_directional div::before,
        .right_directional div::after {
            content: '';
            display: block;
            height: .1875rem;
            width: 65%
        }

        .right_directional div::before {
            position: absolute;
            top: .45rem;
            right: .3rem;
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

        .right_directional div::after {
            position: absolute;
            bottom: .3rem;
            right: .3rem;
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

.up_directional {
    z-index: 1201;
    height: 1.5625rem;
    width: 1.5625rem;
    cursor: pointer
}

    .up_directional.light {
        color: #fff
    }

        .up_directional.light div:before, .up_directional.light div:after {
            background-color: #fff
        }

    .up_directional.dark {
        color: #444
    }

        .up_directional.dark div:before, .up_directional.dark div:after {
            background-color: #444
        }

    .up_directional div {
        position: relative;
        height: 1.5625rem;
        width: 1.5625rem;
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg)
    }

        .up_directional div::before, .up_directional div::after {
            content: '';
            display: block;
            height: .1875rem;
            width: 65%
        }

        .up_directional div::before {
            position: absolute;
            top: .45rem;
            right: .3rem;
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

        .up_directional div::after {
            position: absolute;
            bottom: .3rem;
            right: .3rem;
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

.down_directional {
    height: 1.5625rem;
    width: 1.5625rem;
    cursor: pointer
}

    .down_directional.light {
        color: #fff
    }

        .down_directional.light div:before,
        .down_directional.light div:after {
            background-color: #fff
        }

    .down_directional.dark {
        color: #444
    }

        .down_directional.dark div:before,
        .down_directional.dark div:after {
            background-color: #444
        }

    .down_directional div {
        position: relative;
        height: 1.5625rem;
        width: 1.5625rem;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg)
    }

        .down_directional div::before,
        .down_directional div::after {
            content: '';
            display: block;
            height: .1875rem;
            width: 65%
        }

        .down_directional div::before {
            position: absolute;
            top: .45rem;
            right: .3rem;
            -webkit-transform: rotate(225deg);
            -moz-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
            -o-transform: rotate(225deg);
            transform: rotate(225deg)
        }

        .down_directional div::after {
            position: absolute;
            bottom: .3rem;
            right: .3rem;
            -webkit-transform: rotate(-225deg);
            -moz-transform: rotate(-225deg);
            -ms-transform: rotate(-225deg);
            -o-transform: rotate(-225deg);
            transform: rotate(-225deg)
        }

.social-icons li {
    display: inline-block
}

.social-icons a {
    text-indent: -9000px;
    overflow: hidden;
    width: 22px;
    height: 22px
}

.social-icons img {
    width: 24px;
    height: 24px
}


@font-face {
    /*    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../fonts/fontawesome-webfont.svg?#fontawesomeregular') format('svg');
    /*font-family: 'ForkAwesome';
    src: url('../fonts/forkawesome-webfont.eot?v=4.3.0');
    src: url('../fonts/forkawesome-webfont.eot?#iefix?&v=4.3.0') format('embedded-opentype'), url('../fonts/forkawesome-webfont.woff?v=4.3.0') format('woff'), url('../fonts/forkawesome-webfont.ttf?v=4.3.0') format('truetype'), url('../fonts/forkawesome-webfont.svg?v=4.3.0#forkawesomeregular') format('svg');*/
    font-weight: normal;
    font-style: normal
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    /*font: normal normal normal 14px/1 ForkAwesome;*/
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-plus:before {
    content: "\f067"
}

.fa-minus:before {
    content: "\f068"
}

.fa-angle-down:before {
    content: "\f107"
}

.fa-angle-up:before {
    content: "\f106"
}

.fa-angle-right:before {
    content: "\f105"
}

.fa-angle-left:before {
    content: "\f104"
}

.fa-download:before {
    content: "\f019"
}

.fa-cog {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 1.4rem;
    width: 1.4rem;
    border-radius: 50%;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out
}

    .fa-cog:before {
        content: "\f002";
        position: absolute;
        top: -8px;
        right: 5px;
        bottom: 0;
        left: 0;
        width: 11px;
        height: 11px;
        margin: auto;
        font-size: 1rem !important;
        color: #666
    }

    .fa-cog:hover {
        /*color: #e81c39;*/
        text-decoration: none;
    }

        .fa-cog:hover:before {
            color: #e81c39
        }

.fa-search {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 1.4rem;
    width: 1.4rem;
    border-radius: 50%;
    background: none;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out
}

    .fa-search:before {
        content: "\f002";
        position: absolute;
        top: -8px;
        right: 0;
        bottom: 0;
        left: 0;
        width: 11px;
        height: 11px;
        margin: auto;
        font-size: 1rem !important;
        color: #666
    }

    .fa-search:hover {
        /*color: #e81c39;*/
        text-decoration: none;
    }

        .fa-search:hover:before {
            color: #e81c39
        }

.fa-play {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 1.4rem;
    width: 1.4rem;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
        bottom: 4px;
}

    .fa-play:before {
        position: absolute;
        top: -4px;
        right: 0;
        bottom: 0;
        left: 0;
        width: 10px;
        height: 10px;
        margin: auto;
        content: "\f04b";
        font-size: 0.95em !important;
        color: #666
    }

    .fa-play:hover {
        background: red;
        text-decoration: none;
        /*top: -4px;*/
    }

        .fa-play:hover:before {
            color: #fff;
        }


@media (max-width: 991px) {
    .fa-play {
        background: red;
        height: 2rem;
        width: 2rem;
    }

        .fa-play:before {
            color: #FFF;
            top: 0;
            right: 0;
            right: 6px;
            bottom: 10px;
            font-size: 1.25rem !important;
        }
}

.fa-play.active {
    background: red
}

    .fa-play.active:before {
        color: #fff
    }


.fa-linkedin {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    height: 1.4rem;
    width: 1.4rem;
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    bottom: 4px;
}

    .fa-linkedin:before {
        position: absolute;
        top: -4px;
        right: 2px;
        bottom: 0;
        left: 0;
        width: 10px;
        height: 10px;
        margin: auto;
        content: "\f04b";
        font-size: 1rem !important;
        color: #666
    }

    .fa-linkedin:hover {
        background: #007bb6;
        text-decoration: none;
        
    }

        .fa-linkedin:hover:before {
            color: #fff;
        }


@media (max-width: 991px) {
    .fa-linkedin {
        background: #007bb6;
        height: 2rem;
        width: 2rem;
    }

        .fa-linkedin:before {
            color: #FFF;
            top: 0;
            right: 6px;
            bottom: 10px;
            left: 0;
            font-size: 1.25rem !important;
        }
}

.fa-linkedin.active {
    background: #007bb6
}

    .fa-linkedin.active:before {
        color: #fff
    }